\section{Results}

\subsection{Dataset}

\begin{frame}{Dataset}{Human3.6M}
\begin{columns}
    \begin{column}{.5\textwidth}
    \begin{itemize}
        \item 4 synchronous static cameras
        \item 11 subjects conducting a \say{diverse set of motions and poses encountered as part of typical human activities}
        \item wearing infra-red marks
        \item background not changing during recording process ..
    \end{itemize}
    \end{column}
    
    \begin{column}{.5\textwidth}
    \centering
    \adjincludegraphics[width=.4\linewidth]{\imgDir/multiview/54138969.jpg} \adjincludegraphics[width=.4\linewidth]{\imgDir/multiview/58860488.jpg}\\

    \adjincludegraphics[width=.4\linewidth]{\imgDir/multiview/55011271.jpg} \adjincludegraphics[width=.4\linewidth]{\imgDir/multiview/60457274.jpg}
        \end{column}
\end{columns}
\end{frame}

\subsection{Quantitative analysis}

\begin{frame}{Quantitative analysis}{Weak supervision}
\centering
\begin{tabular}{*5l} \hline
    \textit{resampling} & \textit{data used} & \textit{variant} & \textit{post-processing} & \textit{MPJPE (mm)} \\ \hline
    pelvis, camera & head 3D location & I & optimal rotation & 23.2 $\pm$ 2.4 \\
    pelvis, camera & left leg bones length & I & optimal rotation & 7.1 $\pm$ 1.2\\
    pelvis, camera & left leg bones length & II & optimal rotation & 49.8 $\pm$ 3.7 \\
\hline
\end{tabular}
\end{frame}

\begin{frame}{Quantitative analysis}{Unsupervised}
\centering
\begin{tabular}{*4l} \hline
    \textit{resampling} & \textit{variant} & \textit{post-processing} & \textit{MPJPE (mm)} \\ \hline
    pelvis, camera & I & Procrustes align & 12.3 $\pm$ 0.5\\
    pelvis, camera & II & Procrustes align & 129.9 $\pm$ 5.7\\
    none & orthogonal-projection & Procrustes align & 25.3 $\pm$ 1.1\\
\hline
\end{tabular}
\end{frame}
